Главная » Новости » 2008 » 03 » 19 19 марта 2008

Aspyr выпустила Enemy Territory: Quake Wars для Mac

Компания Aspyr Media начала продажи Mac-версии игры Enemy Territory: Quake Wars. Подробнее с игрой можно ознакомиться здесь.

Минимальные системные требования:

  • операционная система — Mac OS X 10.5.1 Leopard;
  • процессор: Intel Core 2 Duo;
  • частота процессора: 2 ГГц;
  • ОЗУ: 1 ГБ;
  • дисковое пространство: 5,5 ГБ + 1 ГБ для временных файлов;
  • видеоадаптер ATI: Radeon X1600;
  • видеоадаптер NVIDIA: Geforce 7300;
  • видеопамять: 128 МБ;
  • привод DVD-ROM;
  • клавиатура и мышь.

    Рекомендуемая конфигурация:

  • частота процессора: 2,4 ГГц;
  • ОЗУ: 2 ГБ;
  • видеопамять — 256 МБ.

    Поддерживаемые видеоадаптеры:

  • NVIDIA GeForce 7300, 7600, 8600;
  • NVIDIA Quadro FX 4500;
  • ATI Radeon X1600, X1900, HD 2400, HD 2600.

    Интегрированные видеоадаптеры Intel и процессоры PowerPC не поддерживаются.

    Стоимость игры в онлайновом магазине Aspyr Media — $50.

    Источник: Aspyr Media

  • Оценить новость

    Не работают комментарии или голосования? Читайте как почистить куки



    март
    Пн
    Вт
    Ср
    Чт
    Пт
    Сб
    Вс
    2008

    Нашли ошибку на сайте? Выделите текст и нажмите Shift+Enter

    Код для блога бета

    Выделите HTML-код в поле, скопируйте его в буфер и вставьте в свой блог.